Announcement

Collapse
No announcement yet.

Fatlal error 5.1.7 to 5.1.8 update

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fatlal error 5.1.7 to 5.1.8 update

    Getting this error when upgrading form 5.1.7 to 5.1.8. Any Idea how to fix it?

    "Fatal Error Occurred
    Non-unique widget GUID: "vbulletin-widget_search-4eb423cfd6a5f3.08329785" on /home/hpairsof/public_html/core/vb/xml/import/widget.php : 62"


    MySQL Version 5.5.42-cll-lve
    PHP Version 5.4.42
    Modules Tapatalk
    Last edited by docfire; Fri 24th Jul '15, 8:05pm.

  • #2
    Fixed:
    http://www.vbulletin.com/forum/forum...ue-widget-guid

    Comment

    Related Topics

    Collapse

    Working...
    X